import vl from 'vega-lite-api';
export const viz = vl.markBar({ size: 10 }).encode(
  vl
    .x()
    .fieldQ('Reviews')
    .aggregate('sum'),
  vl
    .y()
    .fieldN('Category')
    .sort('-x'),
  vl.color().fieldN('Content Rating'),
  vl.tooltip().fieldQ('Reviews').aggregate('sum')
);
